Bug 818783 - [abrt] emacs-23.2-19.fc15: Process /usr/bin/emacs-23.2 was killed by signal 6 (SIGABRT)
[abrt] emacs-23.2-19.fc15: Process /usr/bin/emacs-23.2 was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
abrt_hash:25022e1484aa4e4306f3d265616...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 21:06 EDT by Ben Liblit
Modified: 2013-03-03 18:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 12:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.39 KB, text/plain)
2012-05-03 21:06 EDT, Ben Liblit
no flags Details
File: maps (26.75 KB, text/plain)
2012-05-03 21:06 EDT, Ben Liblit
no flags Details
File: backtrace (37.58 KB, text/plain)
2012-05-03 21:06 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2012-05-03 21:06:14 EDT
libreport version: 2.0.8
backtrace_rating: 4
cmdline:        emacs
executable:     /usr/bin/emacs-23.2
kernel:         2.6.40.4-5.fc15.i686
reason:         Process /usr/bin/emacs-23.2 was killed by signal 6 (SIGABRT)
time:           Sat 24 Sep 2011 06:00:43 PM CDT
uid:            500
username:       liblit
var_log_messages: Sep 24 18:00:46 localhost abrt[25422]: saved core dump of pid 4049 (/usr/bin/emacs-23.2) to /var/spool/abrt/ccpp-2011-09-24-18:00:43-4049.new/coredump (66977792 bytes)

backtrace:      Text file, 38485 bytes
dso_list:       Text file, 8596 bytes
maps:           Text file, 27392 bytes

environ:
:XDG_SESSION_ID=1
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=cc82969caf46e891785ea600473d43eb-1316894631.917335-531271315
:GNOME_KEYRING_CONTROL=/tmp/keyring-3HdPpl
:USER=liblit
:USERNAME=liblit
:DESKTOP_SESSION=gnome
:'PATH=/home/liblit/bin:/usr/lib/qt-3.3 /usr/lib64/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liblit/bin'
:PWD=/home/liblit
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1328
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/liblit
:LOGNAME=liblit
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XKDUHZqIs1,guid=64dbf270092d70c6938c31b30000004d
:ENABLE_D_LOG=1
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/liblit
:XAUTHORITY=/var/run/gdm/auth-for-liblit-kYfAmi/database
:OLDPWD=/home/liblit
:HISTCONTROL=ignoredups
:HOSTNAME=koan
:HISTSIZE=1000
:CVS_RSH=ssh
:G_BROKEN_FILENAMES=1
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'QTDIR=/usr/lib/qt-3.3 /usr/lib64/qt-3.3'
:'QTINC=/usr/lib/qt-3.3 /usr/lib64/qt-3.3/include'
:'QTLIB=/usr/lib/qt-3.3 /usr/lib64/qt-3.3/lib'
:UNAME=Linux
:BIBINPUTS=.:$HOME/lib/tex/bib:
:BONOBO_ACTIVATION_PATH=/home/liblit/.bonobo-servers
:BSTINPUTS=.:~/lib/tex//:
:BROWSER=firefox
:CLASSPATH=.:
:CVSROOT=/afs/cs.wisc.edu/u/l/i/liblit/research/CVSROOT
:'EDITOR=emacsclient --alternate-editor='
:GREP_OPTIONS=--color=auto
:LESS=-si
:PAGER=less
:PGDATABASE=cbi
:PGHOST=postgresql.cs.wisc.edu
:PGPORT=49173
:PILOTPORT=usb:
:PYTHONSTARTUP=/home/liblit/.pythonrc
:READNULLCMD=less
:RSYNC_RSH=ssh
:SGML_CATALOG_FILES=/home/liblit/lib/xml/www.w3.org/TR/xhtml11/DTD/xhtml11.cat:/etc/sgml/catalog
:TEXINPUTS=.:~/lib/tex//:
:TEXMFDBS=:~/lib/tex:~/.texmf-var
:VMWARE_USE_SHIPPED_GTK=force
:'XML_CATALOG_FILES=/home/liblit/lib/xml/catalog.xml /etc/xml/catalog'
:LS_COLORS=
:TMPDIR=/var/tmp
:zshenv=1
:MAIL=/var/spool/mail/liblit
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1336,unix/unix:/tmp/.ICE-unix/1336
:ORBIT_SOCKETDIR=/var/tmp/orbit-liblit
:SSH_AUTH_SOCK=/tmp/keyring-3HdPpl/ssh
:GPG_AGENT_INFO=/tmp/keyring-3HdPpl/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/emacs.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4049
Comment 1 Ben Liblit 2012-05-03 21:06:19 EDT
Created attachment 581993 [details]
File: dso_list
Comment 2 Ben Liblit 2012-05-03 21:06:22 EDT
Created attachment 581994 [details]
File: maps
Comment 3 Ben Liblit 2012-05-03 21:06:24 EDT
Created attachment 581995 [details]
File: backtrace
Comment 4 Fedora End Of Life 2012-08-07 12:46:06 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.